.wrapper {
      display: grid;
      grid-template-areas:
            "side hd hd"
            "side main-pr main-pr"
            "side ft ft";
}
.main-pr {
      grid-area: main-pr;
      background-color: var(--b-clr);
      border-radius: var(--b-rad);
      box-shadow: var(--b-shad);
      margin: var(--m-block);
      min-height: 60vh;

}
.media-scroller {
      display: grid;
      grid-auto-flow: column;
      grid-auto-columns: 21%;

      gap: 1rem;
      overflow-x: auto;
      overscroll-behavior-inline: contain;
}

.media-scroller__item {
      display: flex;
      flex-direction: column;
      max-height: 25vh;
}
.media-scroller > img {
      inline-size: 100%;
      aspect-ratio: 16 / 9;
      object-fit: cover;
}
.media-scroller p {
      color: #fff;
}
